Subject: [DNSOP] Request for Adoption: draft-larson-dnsop-trust-anchor-02.txt

From: Peter Koch <[email-masked]>
Date: Mon, 3 Dec 2007 22:52:23 +0100

Dear WG,

we've done this twice now in face to face meetings, but let's double check on
the list:

There is a request to adopt <draft-larson-dnsop-trust-anchor-02.txt>
"DNSSEC Trust Anchor Configuration and Maintenance" as a DNSOP WG item.
The topic is covered by our charter.

Now is the time to support or oppose adoption as a WG item.  Volunteering
on the record for review and/or contribution would also be welcome.
Given the support in the room earlier today, silence will default to "yes".

The deadline is Friday, DEC 14.

-Peter

_______________________________________________
DNSOP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dnsop